/* New custom CSS file for: LIVE, dark top */

.clanak_before_wrapper_outer{
	background-color: #111;
}
.clanak_before_wrapper {
    display: flex;
    gap: 0px;
    
    max-width: 1440px;
    margin: auto;
	padding-bottom: 10px;
}

.clanak_before_content,
.clanak_before_content_b {
    color: #fff;
    flex: 1; /* or use flex-basis: 50% if you want stricter width */
    padding: 0px; /* optional for inner spacing */
    box-sizing: border-box;
}
.clanak_before_content{
	padding-right:25px;
}

.clanak_nav {
    border-bottom: none;
	 padding-left: 0px;
}
.clanak_nav ul {
    padding-left: 0px;
}

.clanak_title,.clanak_lead_paragraph{
    color: #FFF;	
}
.pocetnaKategorija a {
    color: #ffd550  !important;
}
.clanak_nav ul li a {
    text-decoration: none;
    color: #c6c6c6;
}
.clanak_nav ul li a:hover {
    color: #fefefe;
}

.clanak_before_content_b .clanak_figure img{
display: block;
}


.clanak_figure{
margin-top: 20px;
margin-bottom: 0px;
}

.clanak_before_content_b,
.clanak_before_content_b figure,
.clanak_before_content_b img {
    height: 100%;
    display: block;
    object-fit: cover; /* or contain depending on what you want */
}


.najvisaNavigacija,.hamburger .searchIconHamMenu{
    background-color: #272727;
}
.clanak_title span {
    color: #c9c9c9;
}
.icon span {
    color: #ffffff;
}
.icon:hover {
    background-color: #72685e;
}
.h1min-22 {
    font-size: clamp(32px, 3.0vw, 36px);
}


    .clanak_lead_paragraph {
        margin-bottom: 0px;
        color: #979797;
        border-left: 3px solid #494949;
    }


.clanak_content h2 {
    font-family: 'Merriweather';
    max-width: 700px;
    border-bottom: 3px double #000;
    padding-bottom: 10px;
}
.clanak_content h2 {
    font-family: 'Bodoni Moda', serif;
    padding-bottom: 20px;
    font-size: 160%;
    padding-top: 30px;
}

.clanak_before_content {
    padding-right: 25px;
    padding-left: 25px;
}
@media (max-width: 1025px) {
.clanak_before_content {
    padding-top: 25px;
}
.clanak_before_wrapper {
    display: block;
    max-width: none;
}
.clanak_figure figcaption {
    padding-left: 25px;
    padding-right: 25px;
}
.clanak_lead_paragraph {
    margin-bottom: 0px;
}
}



.iconcr span {
    color: #c6c6c6;
}
.imageDetsblmn {
    color: #6e6e6e !important;
}